aboutsummaryrefslogtreecommitdiff
path: root/0.4.0/ebuild/utils/unmerge_TEST_setup.sh
diff options
context:
space:
mode:
authorAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2006-07-07 22:28:41 +0000
committerAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2006-07-07 22:28:41 +0000
commit575e1fc23d74dd1c18b4b1ed6ee45255e6c455fc (patch)
tree74072b4a76c7a5438e59d55eb4590e76fb168748 /0.4.0/ebuild/utils/unmerge_TEST_setup.sh
parentf9222f00eab4283de4a01bc6eb36ac1fbd9fd92c (diff)
downloadpaludis-0.4.0.tar.gz
paludis-0.4.0.tar.xz
Tag release 0.4.00.4.0
Diffstat (limited to '0.4.0/ebuild/utils/unmerge_TEST_setup.sh')
-rwxr-xr-x0.4.0/ebuild/utils/unmerge_TEST_setup.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/0.4.0/ebuild/utils/unmerge_TEST_setup.sh b/0.4.0/ebuild/utils/unmerge_TEST_setup.sh
new file mode 100755
index 000000000..158e2ae9d
--- /dev/null
+++ b/0.4.0/ebuild/utils/unmerge_TEST_setup.sh
@@ -0,0 +1,8 @@
+#!/bin/bash
+# vim: set ft=sh sw=4 sts=4 et :
+
+mkdir -p unmerge_TEST_dir/{empty_src,empty_dst} || exit 2
+
+mkdir -p unmerge_TEST_dir/{files_src,files_dst} || exit 3
+echo "file one" > unmerge_TEST_dir/files_src/one
+echo "file two" > unmerge_TEST_dir/files_src/two